<template>
    <div class="menu">
        <Navigation />
    </div>
</template>

<script>
import Navigation from '~/components/Navigation/Navigation'

export default {
    components: {
        Navigation
    }
}
</script>
